Support » Plugin: WordPress Charts and Graphs Lite » Conflict with Google Maps plugin – ideas?

  • Resolved andyadams

    (@andyadams)


    Howdy again,

    This time I’m back with a plugin conflict. On the New Post screen, I’m seeing the following JS errors (similar to those in my other thread):

    Uncaught ReferenceError: wp is not defined model.js?ver=1.2.0:20
    Uncaught ReferenceError: wp is not defined collection.js?ver=1.2.0:19
    Uncaught ReferenceError: wp is not defined controller.js?ver=1.2.0:19
    Uncaught ReferenceError: wp is not defined view.js?ver=1.2.0:456
    Uncaught ReferenceError: wp is not defined toolbar.js?ver=1.2.0:36
    Uncaught ReferenceError: wp is not defined media.js?ver=1.2.0:58

    The Google Maps plugin we’re using is here: http://wordpress.org/plugins/pronamic-google-maps/

    When I deactivate the Google Maps plugin, the errors go away and Visualizer works fine. This is really not your problem, but I wanted to ask if you had any ideas off the top of your head. Thank you kindly, and no rush on this.

    http://wordpress.org/plugins/visualizer/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Hi there!

    Will take a look at it bit later 🙂

    Just wanted to circle back here – Eugene figured it out and I imagine the fix will be in a forthcoming release.

    It was a conflict on loading the Google APIs – both plugins were using the same slug for wp_enqueue_script.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Conflict with Google Maps plugin – ideas?’ is closed to new replies.